<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="c-podla_responza">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=A.html" >A</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=B.html" >B</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=C.html" >C</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C4%258C.html" >Č</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=D.html" >D</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=H.html" >H</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=I.html" >I</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=J.html" >J</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=K.html" >K</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=L.html" >L</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=M.html" >M</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=N.html" >N</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=O.html" >O</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=P.html" >P</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=R.html" >R</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=S.html" >S</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25A0.html" >Š</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=T.html" >T</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=U.html" >U</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=V.html" >V</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=Z.html" >Z</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25BD.html" >Ž</a></p>

        <h1>A</h1><div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=A&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;pismeno=A&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=A&amp;ukaz=c-podla_responza.html">1</a>
<a href="index.php%3Foffset=1&amp;pismeno=A&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=A&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=A&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=4&amp;pismeno=A&amp;ukaz=c-podla_responza.html">5</a>
<span class="inactive">6</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 6 z 6</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 42) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>pondelok, 4. veľk. týždeň</b></li><li>žalm: <b>Ž 42</b>, verše: <b></b>, 
                    názov žalmu: <b>Túžba za Pánom</b>, charakter žalmu: <b>Autorom je jeden zo synov Koreho, za Dávidových časov člen skupiny spevákov svätostánku. Žalm je perlou 2. knihy žaltára.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=42.html">Všet.: Ž 42</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 242</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 149) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vianočné férie, 7. jan., ak Zjavenie Pána je nedeľa</b></li><li>žalm: <b>Ž 149</b>, verše: <b></b>, 
                    názov žalmu: <b>Plesanie svätých</b>, charakter žalmu: <b>Izraeliti sú opäť vo svojej slobodnej vlasti, vidia už stáť nový chrám, všetko sa obnovuje, Pán je opäť v strede svojho národa a prijal ho na milosť.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html">Všet.: Ž 149</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 85</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 24. týždeň II.</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 756</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 33. týždeň I.</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 894</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>32. nedeľa, rok C</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 872</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/32nC.+aleluja-XII.pdf">+aleluja-XII.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>5. pôst. týžd., Férie fakultatívne, najmä B a C</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 169</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
</ul>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=A&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;pismeno=A&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=A&amp;ukaz=c-podla_responza.html">1</a>
<a href="index.php%3Foffset=1&amp;pismeno=A&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=A&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=A&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=4&amp;pismeno=A&amp;ukaz=c-podla_responza.html">5</a>
<span class="inactive">6</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 6 z 6</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
